
.notpc {display: none;}
.notsp{	display:block;}

@media screen and (max-width: 1024px) {
    .notpc {display: block;}
    .notsp {display: none !important;}
}


.maxw { max-width: 100%; }
.maxw90 { max-width: 90%; }

.padding0 { padding: 0; }
@media screen and (max-width:896px) {
    .maxw90 { max-width: 100%; }
    .padding0 { padding-right: 5px; padding-left: 5px; }
    .sptcenter { text-align: center; }  /* モバイルのみテキストセンター */
    .photospheight {  min-height: 140px; }
}

.tcenter { text-align: center; }

/* 点線カスタム */
.dotted1 {
    height: 1px;
    position: relative;
}
.dotted1::before {
    content: "";
    background-image: linear-gradient(to right, #689dff, #689dff 2px, transparent 2px, transparent 2px);
    background-size: 6px 2px;
    background-repeat: repeat-x;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}


/* 共通カスタム */
.linetitle1 { font-size: 32px; font-weight: 800; letter-spacing: 3px;}
.linetitle1m {  font-size: 1.5em; font-weight: 800; letter-spacing: 3px; }
.pc50paddingtop { padding-top: 50px; }
.subtopspan { width:100%;margin:0;padding:0;margin-top: 122px; margin-bottom: 100px; }
.telnum { color: black; }     /* tellinkPCモバイル切り替え */

@media screen and (max-width:896px) { 
    .linetitle1 { font-size: 1.5em; }
    .pc50paddingtop { padding-top: 0; }
    .subtopspan { margin-top: 55px; margin-bottom: 0; }
    .telnum { color: #4ca74f; }     /* tellinkPCモバイル切り替え */
}

/* アニメーション画像表示　*/
/*フェードインアニメ*/
/*左から右にフェードイン*/
.left-to-right {
    opacity: 0.1;
    transform: translateX(-100px);
    transition: all 2s;
  }
  .left-to-right.scrollin {
    opacity: 1;
    transform: translate(0);
  }
  /*下から上にフェードイン*/
  .down-to-top {
    opacity: 0.1;
    transform: translateY(100px);
    transition: all 2s;
  }
  .down-to-top.scrollin {
    opacity: 1;
    transform: translateY(0);
  }



/* 画像マウスオーバー効果 */
body a:hover img , .blockhover:hover { opacity: 0.7;  filter: alpha(opacity=70);  -ms-filter: alpha(opacity=70); }

/* ボタン効果 */
.button1 {
  display: block;
  background: #499650;
  /* width: 20rem; */
  padding: 1rem;
  border-radius: .6rem;
  color: #FFF;
  text-align: center;
  text-decoration: none;
  letter-spacing: .1rem;
  transition: .5s;
  cursor:pointer
}
.button1:hover {
  transform: scale(1.1,1.1);
}
@media screen and (max-width:896px) { 
.button1:hover {  transform: none; }
}

/* base font color  */
.fg1 { color : #0040c8; }


/* header */
.head1 { margin: 20px 0 0; }
.head2 { margin: 0 !important; }

@media screen and (max-width:500px) {
.menusplogo { max-height: 50px; margin: 5px; }
}
@media screen and (min-width:501px) and (max-width:896px) {
.menusplogo { max-height: 50px; margin: 5px; }
}


/*  グローバルナビゲーション */
.gnav ul {
    display: flex;
    flex-flow: row;
    justify-content: center;
    margin: 0;
    list-style-type: none;
}
.gnav .nava a {
    font-size: 17px;;
    font-weight: 800;
    display: block;
    border-radius: 4px;
    padding: 20px 24px;
    color: black;
    text-decoration: none;
    width: 140px;
}
.gnav li { margin: 6px; margin-top: 35px; white-space: nowrap; transition: .9s;text-align: center;}
.gnav li.navac { margin-top: 20px; }
.gnav .nava a {
    border-bottom: 5px solid #fff;
}
.gnav .nava a:hover {
    border-bottom: 5px solid #4ca74f !important;
}
.gnav .nava .on {
    border-bottom: 5px solid #4ca74f !important;
}
.navac { margin-top: 0px;width: 100%;text-align: center; margin-right: 30px; margin-top: 15px;}

/* 1st section news */
#news ul { font-size: 18px; }
#news li { margin-left: 30%; }
#news .newslis { display: flex; }
#news .newstimes { padding-right: 30px; }
#news .newsdot,#news2 .newsdot { margin: 15px 0;}
/* mobile */
#news2 li {margin-left: 10px;}
.news3button1 {
    margin:20px 0 !important;
    max-width: 95% !important;
    padding: 2rem !important;
    background: #f06292 !important;
    font-size: 1.8rem !important;
}
.news3button2 {
    margin:20px auto 0 !important;
    max-width: 95% !important;
    padding: 2rem !important;
    background: #ff7043 !important;
    font-size: 1.8rem !important;
}
.news3button3 {
    margin-top:20px!important;
    margin-bottom:20px!important;
    margin-left: auto; 
    max-width: 95% !important;
    padding: 2rem !important;
    background: #7cb342 !important;
    font-size: 1.8rem !important;
}
@media screen and (max-width:896px) {
    .news3button1,.news3button2,.news3button3 { margin:20px auto 0 !important; }
    .spcb { clear: both; margin-bottom: 20px;}
}



/* ================================================================================================================================ */
/* 1st section concept */

.conceptt2 { text-align: center; margin: 20px;color: #5fc8d8;font-size: 45px; }
.conceptt3 {    
    text-align: center;
    margin: 20px;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 3px;
    line-height: 2em;
    margin-bottom: 40px;
}
@media screen and (max-width:896px) {
.conceptt2 { font-size: 20px; }
.conceptt3 { line-height: 1.5em; margin-bottom: 0; }
}


/* ================================================================================================================================ */
/* 2nd section room */
.roombox { margin-top: 50px; padding-bottom: 50px; background-color: #fff; }
.roomcont1 { margin-bottom: 50px; margin-top: 50px; }
.roomc0 { margin-top: 40px; }
.roomc1 { padding-bottom: 15px; }
.roomc2 { display: flex; padding: 15px; justify-content: space-between; }

@media screen and (max-width:896px) {
.roombox { padding-bottom: 0; margin-top: 0; }
.roomcont1 { margin-bottom: 0; margin-top: 0; }
.room1stbox { margin-top: 20px !important; }
.roomimgsp { padding: 5px; }
.roomc2 { padding: 0; }
.spmar0 { margin:0; }
}


/* ================================================================================================================================ */
/* 3rd section flow */

.flowtxt1 { text-align: center; margin: 50px; color: #9e9e9e;margin-bottom: 0; }
@media screen and (max-width:896px) {
.flowtxt1 {  margin: 0px; }
}

/* ================================================================================================================================ */
/* 4th section contact */

.contactbox { margin-top: 50px; padding-bottom: 50px; }
.contactbox2 { text-align: center; margin-top: 50px; }
@media screen and (max-width:896px) {
.contactbox { margin-top: 0; }
.contactbox2 { margin-top: 0; }
}


.conbutton {
  display       : inline-block;
  border-radius : 0.6rem;          /* 角丸       */
  font-size     : 13pt;        /* 文字サイズ */
  text-align    : center;      /* 文字位置   */
  cursor        : pointer;     /* カーソル   */
  padding       : 20px 80px;   /* 余白       */
  background    : #4A9751;     /* 背景色     */
  color         : #ffffff;     /* 文字色     */
  line-height   : 1em;         /* 1行の高さ  */
  transition    : .3s;         /* なめらか変化 */
  border: 0;
}
.conbutton:hover {
    transform: scale(1.1,1.1);
}

/* ここからフォームの設定 */

.fbtn {
    min-height: 45px;
    width: 100%;
    /* border-radius: 10px; */
    border: 0px;
    background-color: #4ca74f;
    font-family: Inconsolata, monospace;
    color: #ffffff;
    font-weight: 600;
    font-size: 20px;
    letter-spacing: 2px;
}

.fbtn:hover {
    background-color: #c0c0c0 !important;
    color: grey !important;
    transition-duration: 0.3s !important;
}

.fbtnre {
    min-height: 45px;
    width: 200px;
    border-radius: 10px;
    border: 0px;
    background-color: #4ca74f;
    font-family: Inconsolata, monospace;
    color: #ffffff;
    font-weight: 600;
    font-size: 20px;
    letter-spacing: 2px;
}

.fbtnre:hover {
    background-color: #c0c0c0 !important;
    color: grey !important;
    transition-duration: 0.3s !important;
}

.formR {
    line-height: 50px;
    text-align: right;
    padding-right: 1em;
    color: gray;
}

.formL {
    line-height: 20px;
    text-align: left;
    padding-right: 1em;
}

@media screen and (max-width:572px) {
    /*　画面サイズが572px以下はここを読み込む　*/
    #formWrap {
        width: 90%;
        margin: 0 auto;
    }
    table.formTable th,
    table.formTable td {
        width: auto;
        display: block;
    }
    table.formTable th {
        margin-top: 5px;
        border-bottom: 0;
    }
    input[type="text"],
    textarea {
        width: 100%;
        padding: 5px;
        font-size: 110%;
        display: block;
    }
    input[type="submit"],
    input[type="reset"],
    input[type="button"] {
        display: block;
        width: 100%;
        height: 40px;
    }
}


/* ここから下がボタンのCSS　*/

.btn-hover {
    min-height: 50px;
    width: 80%;
    border-radius: 10px;
    border: 0px;
    background-color: #43A047;
    color: #ffffff;
    font-weight: 600;
    font-size: 20px;
    letter-spacing: 3px;
}

.btn-hover:hover {
    background-color: #C9E6CA;
}

@import url(http://fonts.googleapis.com/css?family=Roboto:100,300,400,500,600,700);
p {
    font-size: 14px;
    line-height: 22.4px;
    color: #000;
}

h1 {
    font-size: 43px;
    color: #2d3033;
}

h2 {
    font-size: 30px;
    color: #000;
    font-weight: 100;
}

h3 {
    font-size: 28px;
    color: #2d3033;
    font-weight: 300;
    letter-spacing: 1px;
}

h4 {
    font-size: 17px;
    color: #000;
    font-weight: 400;
}

h5 {
    font-size: 14px;
    color: #2d3033;
    text-transform: uppercase;
    font-weight: 700;
}

.btn {
    background-color: #C9E6CA;
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    border: 0;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    display: inline-block;
    text-transform: uppercase;
}

.btn:hover,
.btn:focus {
    background-color: #C9E6CA;
    color: #fff;
}

.btn-large {
    padding: 15px 40px;
}



/* ================================================================================================================================ */
/* 5th section about */
.aboutbox { margin-top: 50px; padding-bottom: 50px; background-color: #fff; }
.aboutbox2 { margin-bottom: 50px; margin-top: 50px; }
.about_t1 { font-weight: 800; font-size: 24px; letter-spacing: 3px; }
.about-radius {
  line-height: 100px;
  background-color: #edf9fa;
  border-radius: 30px;
}
.about-tr { border-bottom: 1px lightgray solid; line-height: 3em; }
@media screen and (max-width:896px) {
.aboutbox { padding-bottom: 0; }
.aboutbox2 { margin-bottom: 0; }
}



/* ================================================================================================================================ */
/* footer section */
/*  フッターナビゲーション */

.footnav2 { border-left: 0px solid #ccc; }
.footnav3 { border-left: 0px solid #ccc;display:flex; line-height: 2em; }
.footnav3s { margin-right: 25px;font-weight: 800;font-size: 19px; }
@media screen and (max-width:896px) {
.footnav2 { margin-bottom: 20px; }
}

.fnav ul {
    display: flex;
    flex-flow: row;
    justify-content: center;
    margin: 0;
    list-style-type: none;
}
.fnav .nava a {
    font-size: 17px;;
    font-weight: 800;
    display: block;
    color: black;
    text-decoration: none;
    
}
.fnav li { 
    margin: 6px; 
    margin-top: 35px; 
    white-space: nowrap; 
    display:table-cell;
    width:1%;
    border:0px solid #999;
    padding: 10px;
	text-align:center;
}
.fnav .nava a {
    border-bottom: 5px solid #fff;
}
.fnav .nava a:hover {
    border-bottom: 5px solid #0040c8;
}

.fnav2 ul {
    display: flex;
    width: 100%;
    padding: 0;
    flex-flow: row;
    margin-left: 50px;
    font-size: 12px;
}
.fnav2 li {
    list-style: none;
    margin-top: 20px;
    padding: 0 15px;
    font-size: 12px;
    font-weight: 400;
}
.fnav2 li:nth-child(1) {
    padding-left: 0;
}
.fnav2 li:nth-child(2) {
    border-right: 1px solid darkgray;
}
.fnav3 ul {
    display: flex;
    width: 100%;
    padding: 0;
    flex-flow: row;
    margin-left: 50px;
    font-size: 12px;
}
.fnav3 li {
    list-style: none;
    margin-top: 20px;
    padding: 0 15px;
    font-size: 12px;
    font-weight: 400;
}
.fnav3 li:nth-child(1) {
    padding-left: 0;
}
.fnav3 li:nth-child(2),.fnav3 li:nth-child(3) {
    border-right: 1px solid darkgray;
}
.fnav2 li a,.fnav3 li a { font-size: 12px !important; }
/* mobile */
.fnavmoul { display:flex;width:100%;padding:0; }
.fnavmo { font-size:10px;}
.fnavmo a { font-size: 10px !important; }
.fnavmo li { margin-top:10px; padding: 0 5px; border-right: 1px solid darkgray; }
.fnavmo li:last-child { border: none;}







/* ================================================================================================================================ */
/* photo section */
.photoimg { margin-bottom: 20px; }
@media screen and (max-width:896px) {
    .photoimg { margin-bottom: 0px; }
}




















.spnavsub { display: flex; flex-direction: column; font-size: 0.5em; line-height: 0; }
.spnavtxt { width: fit-content; margin: 0 auto; }


.mainheightpc { height: calc(100vh - 262px); }
.sidespan { margin: 0 auto; }
.pagetitle_tri { width: 100%; }
@media screen and (max-width:896px) {
.sidespan { margin: 0 10px; }
.pagetitle_tri { width: 100%; object-fit: cover; height: 70px; }  /*　タイトル画像トリミング    */
}




/*********  フッター    *****************/
.footnav { display: flex; }
.footnav li{ margin-right: 20px; }
.footnav a{ color: black; }
.footwidth { width:1200px;margin: 0 auto; padding:0; }
.footrow { margin: 0; }
@media screen and (max-width:896px) {
.footwidth { width:100%;margin: 0 auto; padding:0; }
}









input.sysNextSubmit {
    border-radius: 0;
    background: -moz-linear-gradient(top, #FFF 0%, #EEE);
    background: -webkit-gradient(linear, left top, left bottom, from(#78909C), to(#78909C));
    border: 1px solid #DDD;
    color: #fff;
    padding: 10px 30px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

input.sysNextSubmit:hover {
    background: -moz-linear-gradient(top, #EFEFEF 0%, #EEE);
    background: -webkit-gradient(linear, left top, left bottom, from(#EFEFEF), to(#EEE));
    color: #555;
}

input[type="text"],
textarea {
    width: 100%;
    padding: 0.8em;
    outline: none;
    border: 1px solid #DDD;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 16px;
}

textarea {
    width: 100%;
}

.slider {
    max-width: 100%;
    margin: 0 auto;
}

.slider img {
    width: 100%;
}


/* ここから下がボタンのCSS　*/

.btn-hover {
    min-height: 50px;
    width: 80%;
    border-radius: 10px;
    border: 0px;
    background-color: #0040c8;
    color: #ffffff;
    font-weight: 600;
    font-size: 20px;
    letter-spacing: 3px;
}

.btn-hover:hover {
    background-color: #C9E6CA;
}

@import url(http://fonts.googleapis.com/css?family=Roboto:100,300,400,500,600,700);
p {
    font-size: 14px;
    line-height: 22.4px;
    color: #000;
}

h1 {
    font-size: 43px;
    color: #2d3033;
}

h2 {
    font-size: 30px;
    color: #000;
    font-weight: 100;
}

h3 {
    font-size: 28px;
    color: #2d3033;
    font-weight: 300;
    letter-spacing: 1px;
}

h4 {
    font-size: 17px;
    color: #000;
    font-weight: 400;
}

h5 {
    font-size: 14px;
    color: #2d3033;
    text-transform: uppercase;
    font-weight: 700;
}

.btn {
    background-color: #C9E6CA;
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    border: 0;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    display: inline-block;
    text-transform: uppercase;
}

.btn:hover,
.btn:focus {
    background-color: #C9E6CA;
    color: #fff;
}

.btn-large {
    padding: 15px 40px;
}



/* フッター */
#footlink a { color: black;line-height: 2em;}



/* ------------------------------------------------------------------------------
	Global Styles
-------------------------------------------------------------------------------*/

a, a:hover{
    color: #4ca74f;
}

a:hover,
a:focus {
    font-weight: 800;
    text-decoration: none;
    -moz-transition: background-color, color, 0.3s;
    -o-transition: background-color, color, 0.3s;
    -webkit-transition: background-color, color, 0.3s;
    transition: background-color, color, 0.3s;
}

body {
    font-family: sans-serif,"Roboto", sans-serif;
    font-weight: 400;
    color: #000;
    display:none;   /* 読み込みフェードイン　*/
}

ul,
ol {
    margin: 0;
    padding: 0;
}

ul li {
    list-style: none;
}

.section {
    padding: 0;
}

.no-padding {
    padding: 0;
}

.no-margin {
    margin: 0;
}

.no-gutter [class*=col-] {
    padding-right: 0;
    padding-left: 0;
}

.section-title {
    margin-top: 0;
    letter-spacing: 2px;
}

.section-title span {
    font-weight: 400;
}

.section-intro {
    margin: 5% 10% 12% 10%;
    color: #636363;
    font-size: 14px;
    line-height: 21px;
    font-weight: 300;
    letter-spacing: 1px;
}

.icon {
    font-size: 33px;
    color: #000;
}

.img-responsive {
    margin: auto;
}


/* ------------------------------------------------------------------------------
	Header
-------------------------------------------------------------------------------*/

#header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    background-color: #fff;
}
@media screen and (max-width:896px) {
    #header { height: 60px; }
}

#header .header-content {
    margin: 0 auto;
    max-width: 1000px;
    padding: 20px 0;
    width: 100%;
    -moz-transition: padding 0.3s;
    -o-transition: padding 0.3s;
    -webkit-transition: padding 0.3s;
    transition: padding 0.3s;
}

#header .logo {
    float: left;
}

#header.fixed .header-content {
    border-bottom: 0;
    padding: 10px 0;
}
#header.fixed .nav-toggle {
    top: 5px;
}
#header.fixed .heder-img {
    max-width: 80px !important;
}
.heder-img {
     transition: .9s;
}
#header.fixed .gnav li {
    margin-top: 5px;
}
#header.fixed .gnavc li {
    margin-top: 5px;
}
#header.fixed .gnav .nava a {
    padding-top: 20px;
}



.navigation.open {
    opacity: 1;
    visibility: visible;
    -moz-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

.navigation {
    float: right;
    padding: 20px 0;
}

.navigation li {
    display: inline-block;
}

.navigation a {
    color: rgba(255, 255, 255, 0.8);
    font-size: 12px;
    font-weight: 400;
    margin-left: 40px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.navigation a:hover,
.navigation a.active {
    color: #fff;
}

.nav-toggle {
    display: none;
    height: 44px;
    overflow: hidden;
    position: fixed;
    right: 5%;
    text-indent: 100%;
    top: 32px;
    white-space: nowrap;
    width: 44px;
    z-index: 99999;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.nav-toggle:before,
.nav-toggle:after {
    border-radius: 50%;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -webkit-transition-property: -webkit-transform;
    transition-property: transform;
}

.nav-toggle:before {
/*    background-color: #0040c8;    */
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.nav-toggle:after {
    background-color: #aaaaaa;
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
    transform: scale(0);
    -moz-transition-duration: 0s;
    -o-transition-duration: 0s;
    -webkit-transition-duration: 0s;
    transition-duration: 0s;
}

.nav-toggle span {
    background-color: #499650;
    bottom: auto;
    display: inline-block;
    height: 3px;
    left: 50%;
    position: absolute;
    right: auto;
    top: 50%;
    width: 18px;
    z-index: 10;
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.nav-toggle span:before,
.nav-toggle span:after {
    background-color: #499650;
    content: "";
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-transition: -moz-transform 0.3s;
    -o-transition: -o-transform 0.3s;
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
}

.nav-toggle span:before {
    -moz-transform: translateY(-6px) rotate(0deg);
    -ms-transform: translateY(-6px) rotate(0deg);
    -webkit-transform: translateY(-6px) rotate(0deg);
    transform: translateY(-6px) rotate(0deg);
}

.nav-toggle span:after {
    -moz-transform: translateY(6px) rotate(0deg);
    -ms-transform: translateY(6px) rotate(0deg);
    -webkit-transform: translateY(6px) rotate(0deg);
    transform: translateY(6px) rotate(0deg);
}

.nav-toggle.close-nav:before {
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
    transform: scale(0);
}

.nav-toggle.close-nav:after {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}

.nav-toggle.close-nav span {
    background-color: rgba(255, 255, 255, 0);
}

.nav-toggle.close-nav span:before,
.nav-toggle.close-nav span:after {
    background-color: #fff;
}

.nav-toggle.close-nav span:before {
    -moz-transform: translateY(0) rotate(45deg);
    -ms-transform: translateY(0) rotate(45deg);
    -webkit-transform: translateY(0) rotate(45deg);
    transform: translateY(0) rotate(45deg);
}

.nav-toggle.close-nav span:after {
    -moz-transform: translateY(0) rotate(-45deg);
    -ms-transform: translateY(0) rotate(-45deg);
    -webkit-transform: translateY(0) rotate(-45deg);
    transform: translateY(0) rotate(-45deg);
}


/* ------------------------------------------------------------------------------
	Banner
-------------------------------------------------------------------------------*/

.banner-text {
    padding-top: 35%;
}

.banner-text h1 {
    color: #fff;
    font-family: "Roboto", sans-serif;
    font-weight: 100;
    line-height: 48px;
    margin-bottom: 5%;
}

.banner-text span {
    font-weight: 300;
}

.banner-text p {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    margin-bottom: 7%;
}

.banner-img {
    bottom: -386px;
    position: relative;
}

.banner-btn a {
    margin-right: 15px;
    display: inline-block
}

/* ------------------------------------------------------------------------------
	Feature 1
-------------------------------------------------------------------------------*/

.features1 {
    background-color: #f2f2f2;
}

.left {
    text-align: right;
    padding-right: 5%;
}

.middle {
    padding-left: 3.5%;
}

.right {
    padding-left: 5%;
}

.features1-content {
    margin-top: 20%;
}

.features1-content h4 {
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-top: 20px;
}

.features1-content p {
    font-family: "Roboto", sans-serif;
    font-size: 13px;
    font-weight: 300;
    line-height: 21px;
    letter-spacing: 1px;
    margin-top: 24px;
}


/* ------------------------------------------------------------------------------
	Feature 2 & 3
-------------------------------------------------------------------------------*/

.features2 {
    padding-bottom: 0;
}

.features2-content {
    margin-top: 15%;
}

.features2-content img {
    bottom: -100px;
}

.features2-content p {
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 21px;
    letter-spacing: 1px;
    margin-top: 7%;
}

.features2-content ul {
    margin-top: 7%;
    line-height: 36px;
    font-weight: 300;
}

.features3 {
    background-color: #f2f2f2;
    padding-bottom: 0;
}

.features3 img {
    bottom: -100px;
    padding-left: 15%;
}


/* ------------------------------------------------------------------------------
	Owl Coursol
-------------------------------------------------------------------------------*/

#owl-demo .item {
    text-align: center;
}


/* ------------------------------------------------------------------------------
	Subscribe
-------------------------------------------------------------------------------*/

.overlay {
    background-color: rgba(60, 57, 162, 0.9);
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}

.subscribe {
    width: 100%;
    background-image: url('../images/parallax-bg.jpg');
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: 50% 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
}

.subscribe h2 {
    margin-top: 0;
    color: #fff;
    letter-spacing: 2px;
}

.subscribe span {
    font-weight: 300;
}

.subscribe h3 {
    margin-bottom: 30px;
    font-size: 24px;
    font-weight: 100;
    color: #fff;
    letter-spacing: 1px;
}

.subscribe p {
    margin: 5% 10% 7% 10%;
    color: #fff;
    font-size: 14px;
    line-height: 21px;
    font-weight: 300;
    letter-spacing: 1px;
}

.subscribe-form {
    margin-top: 45px;
}

.subscribe-form input[type=text] {
    width: 75%;
    height: 60px;
    display: block;
    padding: 0 20px;
    background-color: #fff;
    border: 1px solid #fff;
    -webkit-border-top-left-radius: 2px;
    -webkit-border-bottom-left-radius: 2px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-bottomleft: 2px;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
    line-height: 60px;
    letter-spacing: 1px;
    font-size: 15px;
    font-weight: 300;
    float: left;
}

.subscribe-form input:focus {
    outline: 0;
}

.subscribe-form input[type=submit] {
    width: 25%;
    height: 60px;
    display: block;
    padding: 0 10px;
    background-color: #a0ce4e;
    border: 1px solid #a0ce4e;
    color: #fff;
    -webkit-border-top-right-radius: 2px;
    -webkit-border-bottom-right-radius: 2px;
    -moz-border-radius-topright: 2px;
    -moz-border-radius-bottomright: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    transition: all 0.125s ease-in-out 0s;
    -moz-transition: all 0.125s ease-in-out 0s;
    -webkit-transition: all 0.125s ease-in-out 0s;
    -o-transition: all 0.125s ease-in-out 0s;
    -ms-transition: all 0.125s ease-in-out 0s;
    float: right;
}

.subscribe-form input[type=submit]:hover {
    background-color: #7ebb12;
    border: 1px solid #7ebb12;
    color: #fff;
}

.error_message {
    color: #C9E6CA;
    padding-bottom: 15px;
    font-size: 13px;
    line-height: 30px;
}

#success_page {
    color: #9ce726;
    padding-bottom: 10px;
    font-size: 12px;
}

#success_page h3 {
    font-size: 17px;
    font-weight: 400px;
    color: #4ab217;
}

#success_page p {
    font-size: 12px;
    font-weight: 400px;
    color: #b3b3b3;
}


/* ------------------------------------------------------------------------------
	Contact form
-------------------------------------------------------------------------------*/

.conForm {
    padding-left: 50px;
    padding-right: 50px;
}

.conForm input {
    background: #fff;
    color: #797979;
    padding: 15px 30px;
    border: none;
    margin-right: 3%;
    margin-bottom: 20px;
    outline: none;
    font-style: normal;
    border: #dedede 1px solid;
    font-size: 15px;
}

.conForm input.noMarr {
    margin-right: 0px;
}

.conForm textarea {
    background: #fff;
    color: #797979;
    padding: 15px 30px;
    margin-bottom: 18px;
    outline: none;
    height: 140px;
    font-style: normal;
    resize: none;
    font-size: 15px;
    border: #dedede 1px solid;
}

.conForm .submitBnt {
    background: #a0ce4e;
    color: #fff;
    padding: 15px 40px;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 5px;
    border: 0;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    display: inline-block;
    text-transform: uppercase;
}

.conForm .submitBnt:hover {
    background: #3d3d3d;
    color: #fff;
}

.error_message {
    color: #C9E6CA;
    font-weight: 500;
    padding-bottom: 15px;
}

#success_page h3 {
    color: #5ed07b;
    font-size: 17px;
    font-weight: 700;
}


/* ------------------------------------------------------------------------------
	Footer
-------------------------------------------------------------------------------*/

.footer {
    text-align: center;
}

.footer p {
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    color: #636363;
}

.footer p>a {
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    color: #636363;
}

.footer a {
    font-size: 18px;
    color: #7f7f7f;
}

.footer a:hover {
    color: #C9E6CA;
}

.footer .footer-share {
    margin-top: 0;
}

.footer .footer-share li {
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 50%;
    color: #ffffff;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    padding: 22px 0;
    margin: 0 10px;
    display: inline-block;
    float: none;
}

.footer .footer-share a {
    color: #fff;
}

.footer .fa-heart {
    color: #C9E6CA;
    font-size: 11px;
    margin: 0 2px;
}
